<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="آتع" rule="ء33"/>
		<pattern value="آعل" rule="ء23"/>
		<pattern value="أعل" rule="و23"/>
		<pattern value="أفع" rule="233"/>
		<pattern value="أفع" rule="23و"/>
		<pattern value="أفع" rule="23ي"/>
		<pattern value="أفل" rule="2و3"/>
		<pattern value="أفل" rule="2ي3"/>
		<pattern value="افع" rule="23و"/>
		<pattern value="افع" rule="23ي"/>
		<pattern value="تعل" rule="و23"/>
		<pattern value="تفع" rule="233"/>
		<pattern value="تفع" rule="23و"/>
		<pattern value="تفع" rule="23ي"/>
		<pattern value="تفل" rule="2و3"/>
		<pattern value="تفل" rule="2ي3"/>
		<pattern value="علا" rule="ء12"/>
		<pattern value="علا" rule="و12"/>
		<pattern value="علن" rule="ء12"/>
		<pattern value="علن" rule="و12"/>
		<pattern value="علي" rule="ء12"/>
		<pattern value="علي" rule="و12"/>
		<pattern value="فاع" rule="133"/>
		<pattern value="فاع" rule="13و"/>
		<pattern value="فال" rule="1و3"/>
		<pattern value="فال" rule="1ي3"/>
		<pattern value="فتم" rule="1وت"/>
		<pattern value="فتم" rule="1يت"/>
		<pattern value="فعا" rule="122"/>
		<pattern value="فعا" rule="12و"/>
		<pattern value="فعا" rule="12ي"/>
		<pattern value="فعت" rule="122"/>
		<pattern value="فعت" rule="12و"/>
		<pattern value="فعت" rule="12ي"/>
		<pattern value="فعل" rule="123"/>
		<pattern value="فعن" rule="122"/>
		<pattern value="فعن" rule="12و"/>
		<pattern value="فعن" rule="12ي"/>
		<pattern value="فعو" rule="12ي"/>
		<pattern value="فعى" rule="12و"/>
		<pattern value="فعى" rule="12ي"/>
		<pattern value="فعي" rule="122"/>
		<pattern value="فعي" rule="12و"/>
		<pattern value="فلا" rule="1ء2"/>
		<pattern value="فلت" rule="1و2"/>
		<pattern value="فلت" rule="1ي2"/>
		<pattern value="فلن" rule="1و2"/>
		<pattern value="فلن" rule="1ي2"/>
		<pattern value="فلي" rule="1ء2"/>
		<pattern value="فوع" rule="133"/>
		<pattern value="فيل" rule="1و3"/>
		<pattern value="نعل" rule="و23"/>
		<pattern value="نفع" rule="233"/>
		<pattern value="نفع" rule="23و"/>
		<pattern value="نفع" rule="23ي"/>
		<pattern value="نفل" rule="2و3"/>
		<pattern value="نفل" rule="2ي3"/>
		<pattern value="يعل" rule="و23"/>
		<pattern value="يفع" rule="233"/>
		<pattern value="يفع" rule="23و"/>
		<pattern value="يفع" rule="23ي"/>
		<pattern value="يفل" rule="2و3"/>
		<pattern value="يفل" rule="2ي3"/></patterns>